saying there is a new system update???

Discussion in '3DS - Flashcards & Custom Firmwares' started by gordesky1, May 19, 2016.

  1. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States
    when i try to play mario kart which i ...own... i get a error code 002-0119 than says in order to use this service a system ipdate is required.. im on 11.0.0-33u.

    and i was wondering is it safe to go to system update to see if there is really a update?
     
  2. Thesolcity

    Thesolcity Wherever the light shines, it casts a shadow.

    Member
    2,159
    598
    Oct 2, 2010
    United States
    San Miguel
    I just checked, and there isn't. But I have that error too.
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,107
    5,178
    Mar 17, 2010
    Norway
    Alola
    Update Luma3DS to the latest nightly.
     
    Thesolcity likes this.
  4. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States

    How do i do that? when i click the icon it says current installed version 5.4 and latest version from github 5.4?
     
  5. zoogie

    zoogie simple pimp tool

    Member
    6,345
    8,044
    Nov 30, 2014
    United States
    We're going to get a thread like this every 4 hours until teamluma rolls out an update that's about 3 weeks overdue. /rant
     
  6. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States
    So there isn't a fix yet?


    edit just tried hourly" build and so far its back working.
     
    Last edited by gordesky1, May 19, 2016
  7. Thesolcity

    Thesolcity Wherever the light shines, it casts a shadow.

    Member
    2,159
    598
    Oct 2, 2010
    United States
    San Miguel
    Alright thanks.
     
  8. zoogie

    zoogie simple pimp tool

    Member
    6,345
    8,044
    Nov 30, 2014
    United States
    It's fixed but there's not an official release yet because teamluma is busy making war with other cfws. :P
    https://astronautlevel2.github.io/Luma3DS <--here's the nightly
     
  9. gordesky1
    OP

    gordesky1 Advanced Member

    Newcomer
    58
    6
    Mar 16, 2016
    United States

    just did hourly" build and its back working:)
     
    zoogie likes this.
  10. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    I'm not 100% sure but could it be an issue with using the 10.2 firm for nrt?
     
  11. nl255

    nl255 GBAtemp Addict

    Member
    2,582
    364
    Apr 9, 2004
    Nope. It was the friends module patch that needed to be fixed.
     
  12. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Site™
    There's not an official release yet because Aurora's consoles are being repaired. Once she gets them back (hopefully this week but it's not looking like it '_>') she's going to test everything and then release an official update.
     
  13. zoogie

    zoogie simple pimp tool

    Member
    6,345
    8,044
    Nov 30, 2014
    United States
    "test everything" what about the hundreds of people already using the nightly? It seems making it an official release is only a formality at this point. Whatever, lol. Not a life or death situation, just think it's strange.
     
  14. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Site™
    I don't blame aurora at all for wanting to test things herself before making a release, if anything goes wrong people will blame her for not testing completely before releasing. Although I agree that it seems like everything is functional, it's always better to err on the safe side.
     
    CrispyYoshi likes this.